BODY {
	FONT-SIZE: 11px; BACKGROUND: #b7cee7; MARGIN: 0px auto 10px; WIDTH: 800px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Sans Serif; TEXT-ALIGN: center
}
#div1 {
	WIDTH: 800px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left
}
#div2 {
	BACKGROUND: url(../images/emlak_site.jpg) no-repeat; WIDTH: 800px; HEIGHT: 210px
}
#div3 {
	MARGIN-TOP: 60px; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 302px
}
#div_ustbolum_anasayfa {
	MARGIN-LEFT: 168px; MARGIN-RIGHT: 168px
}
#div_ustbolum {
	CLEAR: both; WIDTH: 100%
}
#div_anabolum_anasayfa {
	CLEAR: both; PADDING-LEFT: 2px; BACKGROUND: #fff; MARGIN-LEFT: 168px; MARGIN-RIGHT: 168px; HEIGHT: 470px
}
#div_anabolum {
	CLEAR: both; WIDTH: 100%
}
#div_bayraklar {
	MARGIN-LEFT: 322px; POSITION: absolute; TOP: 0px
}
#div_solkisim {
	PADDING-RIGHT: 2px; BACKGROUND: url(../images/kesik_cizgi.gif) #fff no-repeat right 50%; WIDTH: 165px; POSITION: absolute; TOP: 210px
}
#div_sagkisim {
	PADDING-LEFT: 4px; BACKGROUND: url(../images/kesik_cizgi.gif) #fff no-repeat left 50%; MARGIN-LEFT: 630px; WIDTH: 165px; POSITION: absolute; TOP: 210px
}
#yesil_menu {
	BACKGROUND-IMAGE: url(../images/menu/yesil.png); WIDTH: 800px; BACKGROUND-REPEAT: repeat-x; POSITION: absolute; TOP: 150px; HEIGHT: 25px; BACKGROUND-COLOR: #339933
}
#mavi_menu {
	BORDER-TOP: #cccccc 1px solid; BACKGROUND-IMAGE: url(../images/menu/mavi.png); WIDTH: 800px; BACKGROUND-REPEAT: repeat-x; POSITION: absolute; TOP: 173px; HEIGHT: 30px; BACKGROUND-COLOR: #006699
}
#div_altkisim {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: url(../images/grilesme_1x80.jpg) #fff repeat-x 50% bottom; BORDER-LEFT: 0px; WIDTH: 100%; BORDER-BOTTOM: 0px; HEIGHT: 80px
}
#site_golgesi {
	BACKGROUND: url(../images/golge.png) #b7cee7 no-repeat center 50%; FLOAT: right; WIDTH: 800px; HEIGHT: 15px
}
DIV.kurlar {
	BACKGROUND: url(../images/tablo_gri/tablo_gri_160_orta.gif) repeat-y; MARGIN-BOTTOM: 2px; WIDTH: 160px
}
DIV.kurlar DIV {
	BACKGROUND: url(../images/tablo_gri/tablo_gri_160_alt.gif) no-repeat left bottom
}
DIV.kurlar DIV DIV {
	PADDING-RIGHT: 5px; PADDING-LEFT: 25px; BACKGROUND: url(../images/tablo_gri/tablo_gri_160_ust.gif) no-repeat left top; PADDING-BOTTOM: 20px; PADDING-TOP: 18px
}
DIV.kurlar DIV DIV DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
DIV.tablo472 {
	BACKGROUND: url(../images/tablo/tablo_orta_472.jpg) repeat-y; MARGIN-BOTTOM: 2px; MARGIN-LEFT: auto; WIDTH: 470px; MARGIN-RIGHT: auto; TEXT-ALIGN: left
}
DIV.tablo472 DIV {
	BACKGROUND: url(../images/tablo/tablo_alt_472.jpg) no-repeat left bottom
}
DIV.tablo472 DIV DIV {
	PADDING-RIGHT: 5px; PADDING-LEFT: 15px; BACKGROUND: url(../images/tablo/tablo_ust_472.jpg) no-repeat left top; PADDING-BOTTOM: 20px; PADDING-TOP: 25px
}
DIV.tablo472 DIV DIV DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.clr {
	CLEAR: both
}
.turuncu {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff9900
}
#pathway_text {
	DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 4px; HEIGHT: 18px
}
UL#mainlevel-nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL#mainlevel-nav2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL#mainlevel-nav LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: right; BACKGROUND-IMAGE: none; MARGIN: 2px 0px 0px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 10%; LINE-HEIGHT: 21px; WHITE-SPACE: nowrap
}
UL#mainlevel-nav2 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: right; BACKGROUND-IMAGE: none; MARGIN: 2px 0px 0px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 10%; LINE-HEIGHT: 21px; WHITE-SPACE: nowrap
}
UL#mainlevel-nav2 {
	PADDING-RIGHT: 250px
}
UL#mainlevel-nav LI A {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; TEXT-DECORATION: none
}
UL#mainlevel-nav2 LI A {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; TEXT-DECORATION: none
}
UL#mainlevel-nav LI A:hover {
	COLOR: #000066; BACKGROUND-COLOR: #ffffff
}
UL#mainlevel-nav2 LI A:hover {
	COLOR: #000066; BACKGROUND-COLOR: #ffffff
}
.back_button {
	BORDER-RIGHT: #cccccc 3px double; PADDING-RIGHT: 10px; BORDER-TOP: #cccccc 3px double; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(../images/button_bg.png) repeat-x; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 1px; BORDER-LEFT: #cccccc 3px double; WIDTH: auto; LINE-HEIGHT: 20px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 3px double; TEXT-ALIGN: center
}
.pagenav {
	BORDER-RIGHT: #cccccc 3px double; PADDING-RIGHT: 10px; BORDER-TOP: #cccccc 3px double; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(../images/button_bg.png) repeat-x; PADDING-BOTTOM: 0px; MARGIN: 1px; BORDER-LEFT: #cccccc 3px double; WIDTH: auto; LINE-HEIGHT: 20px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 3px double; TEXT-ALIGN: center
}
.pagenavbar {
	FLOAT: right; MARGIN-RIGHT: 10px
}
#footer {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	BACKGROUND-POSITION: 0px 3px; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(../images/arrow.png); LINE-HEIGHT: 15px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
TD {
	FONT-SIZE: 11px; TEXT-ALIGN: left
}
A:link {
	FONT-WEIGHT: bold; COLOR: #003399; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #003399; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #ff6600; TEXT-DECORATION: none
}
TABLE.contentpaneopen {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; BORDER-COLLAPSE: collapse
}
TABLE.contentpaneopen TD {
	PADDING-RIGHT: 5px
}
TABLE.contentpaneopen TD.componentheading {
	PADDING-LEFT: 4px
}
TABLE.contentpane {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; BORDER-COLLAPSE: collapse
}
TABLE.contentpane TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE.contentpane TD.componentheading {
	PADDING-LEFT: 4px
}
.button {
	BORDER-RIGHT: #cccccc 3px double; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 3px double; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(../images/button_bg.png) repeat-x; PADDING-BOTTOM: 0px; MARGIN: 1px; BORDER-LEFT: #cccccc 3px double; WIDTH: auto; COLOR: #ff6600; LINE-HEIGHT: 16px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 3px double; FONT-FAMILY: Arial, Hevlvetica, sans-serif; HEIGHT: 24px; TEXT-ALIGN: center
}
INPUT.inputbox {
	BORDER-RIGHT: #cccccc 3px double; BORDER-TOP: #cccccc 3px double; FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND: url(../images/button_bg.png) repeat-x; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 3px double; WIDTH: auto; COLOR: #ff6600; LINE-HEIGHT: 18px; BORDER-BOTTOM: #cccccc 3px double
}
.componentheading {
	PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: url(../images/subhead_bg.png) repeat-x; COLOR: #666666; PADDING-TOP: 4px; HEIGHT: 21px; TEXT-ALIGN: left
}
.contentcolumn {
	PADDING-RIGHT: 5px
}
.contentheading {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(../images/contenthead.png) repeat-x left top; COLOR: #666666; TEXT-INDENT: 15px; WHITE-SPACE: nowrap; HEIGHT: 30px
}
.contentpagetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #cccccc; TEXT-ALIGN: left
}
TABLE.searchinto {
	WIDTH: 100%
}
TABLE.searchintro TD {
	FONT-WEIGHT: bold
}
DIV.moduletable {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; BORDER-COLLAPSE: collapse
}
DIV.moduletable P {
	PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: url(../images/subhead_bg.png) repeat-x; MARGIN-BOTTOM: 2px; COLOR: #666666; PADDING-TOP: 4px; HEIGHT: 21px; TEXT-ALIGN: left
}
TABLE.pollstableborder TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.sectiontableheader {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BACKGROUND: #f0f0f0; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.sectiontablefooter {
	
}
.sectiontableentry1 {
	BACKGROUND-COLOR: #ffffff
}
.sectiontableentry2 {
	BACKGROUND-COLOR: #f9f9f9
}
.small {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999
}
.createdate {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; COLOR: #999999; HEIGHT: 15px
}
.modifydate {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999; PADDING-TOP: 10px; HEIGHT: 15px
}
TABLE.contenttoc {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 2px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid
}
TABLE.contenttoc TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
TABLE.contenttoc TH {
	PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: url(../images/subhead_bg.png) repeat-x; COLOR: #666666; PADDING-TOP: 2px; HEIGHT: 21px; TEXT-ALIGN: left
}
A.mainlevel:link {
	DISPLAY: block; PADDING-LEFT: 18px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(../images/menu_bg.png) no-repeat; VERTICAL-ALIGN: middle; WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 5px; HEIGHT: 25px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.mainlevel:visited {
	DISPLAY: block; PADDING-LEFT: 18px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(../images/menu_bg.png) no-repeat; VERTICAL-ALIGN: middle; WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 5px; HEIGHT: 25px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.mainlevel:hover {
	BACKGROUND-POSITION: 0px -25px; COLOR: #333333; TEXT-DECORATION: none
}
A.sublevel:link {
	PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #ff6600; TEXT-ALIGN: left
}
A.sublevel:visited {
	PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #ff6600; TEXT-ALIGN: left
}
A.sublevel:hover {
	COLOR: #c43c03; TEXT-DECORATION: none
}
.highlight {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: blue; PADDING-TOP: 0px; BACKGROUND-COLOR: yellow
}
.code {
	BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #bbb 1px solid; BORDER-LEFT: #bbb 1px solid; BORDER-BOTTOM: #bbb 1px solid; BACKGROUND-COLOR: #ddd
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV.mosimage {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.mosimage {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; MARGIN: 5px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.mosimage_caption {
	PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; MARGIN-TOP: 2px; PADDING-LEFT: 2px; FONT-SIZE: 10px; BACKGROUND: #efefef; PADDING-BOTTOM: 1px; COLOR: #666; PADDING-TOP: 1px
}
H1 {
	FONT-SIZE: 12px
}
H2 {
	FONT-SIZE: 12px
}
H3 {
	FONT-SIZE: 12px
}
H4 {
	FONT-SIZE: 12px
}
SPAN.siteismi {
	FONT-SIZE: 30px; TEXT-ALIGN: left
}
.ok_t {
	FONT-WEIGHT: bolder; FONT-SIZE: larger; COLOR: #ff6600
}
A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A.foto {
	Z-INDEX: 24; POSITION: relative; TEXT-DECORATION: none
}
A.bayrak {
	Z-INDEX: 24; POSITION: relative; TEXT-DECORATION: none
}
A.bayrak2 {
	Z-INDEX: 24; POSITION: relative; TEXT-DECORATION: none
}
A.bayrak3 {
	Z-INDEX: 24; POSITION: relative; TEXT-DECORATION: none
}
A.bayrak4 {
	Z-INDEX: 24; POSITION: relative; TEXT-DECORATION: none
}
A.foto:hover {
	Z-INDEX: 25; BACKGROUND-COLOR: #ffffff
}
A.bayrak:hover {
	Z-INDEX: 25; BACKGROUND-COLOR: #ffffff
}
A.bayrak2:hover {
	Z-INDEX: 25; BACKGROUND-COLOR: #ffffff
}
A.bayrak3:hover {
	Z-INDEX: 25; BACKGROUND-COLOR: #ffffff
}
A.bayrak4:hover {
	Z-INDEX: 25; BACKGROUND-COLOR: #ffffff
}
A.foto SPAN {
	DISPLAY: none; FONT-WEIGHT: normal
}
A.bayrak SPAN {
	DISPLAY: none; FONT-WEIGHT: normal
}
A.bayrak2 SPAN {
	DISPLAY: none; FONT-WEIGHT: normal
}
A.bayrak3 SPAN {
	DISPLAY: none; FONT-WEIGHT: normal
}
A.bayrak4 SPAN {
	DISPLAY: none; FONT-WEIGHT: normal
}
A.foto:hover SPAN {
	BORDER-RIGHT: #666 1px dashed; PADDING-RIGHT: 16px; BORDER-TOP: #666 1px dashed; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 6px; BORDER-LEFT: #666 1px dashed; WIDTH: auto; COLOR: #003399; PADDING-TOP: 6px; BORDER-BOTTOM: #666 1px dashed; WHITE-SPACE: nowrap; POSITION: absolute; BACKGROUND-COLOR: #fffff8; TEXT-ALIGN: left
}
A.bayrak:hover SPAN {
	BORDER-RIGHT: #666 1px dashed; PADDING-RIGHT: 16px; BORDER-TOP: #666 1px dashed; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 6px; BORDER-LEFT: #666 1px dashed; WIDTH: auto; COLOR: #003399; PADDING-TOP: 6px; BORDER-BOTTOM: #666 1px dashed; WHITE-SPACE: nowrap; POSITION: absolute; BACKGROUND-COLOR: #fffff8; TEXT-ALIGN: left
}
A.bayrak2:hover SPAN {
	BORDER-RIGHT: #666 1px dashed; PADDING-RIGHT: 16px; BORDER-TOP: #666 1px dashed; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 6px; BORDER-LEFT: #666 1px dashed; WIDTH: auto; COLOR: #003399; PADDING-TOP: 6px; BORDER-BOTTOM: #666 1px dashed; WHITE-SPACE: nowrap; POSITION: absolute; BACKGROUND-COLOR: #fffff8; TEXT-ALIGN: left
}
A.bayrak3:hover SPAN {
	BORDER-RIGHT: #666 1px dashed; PADDING-RIGHT: 16px; BORDER-TOP: #666 1px dashed; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 6px; BORDER-LEFT: #666 1px dashed; WIDTH: auto; COLOR: #003399; PADDING-TOP: 6px; BORDER-BOTTOM: #666 1px dashed; WHITE-SPACE: nowrap; POSITION: absolute; BACKGROUND-COLOR: #fffff8; TEXT-ALIGN: left
}
A.bayrak4:hover SPAN {
	BORDER-RIGHT: #666 1px dashed; PADDING-RIGHT: 16px; BORDER-TOP: #666 1px dashed; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 6px; BORDER-LEFT: #666 1px dashed; WIDTH: auto; COLOR: #003399; PADDING-TOP: 6px; BORDER-BOTTOM: #666 1px dashed; WHITE-SPACE: nowrap; POSITION: absolute; BACKGROUND-COLOR: #fffff8; TEXT-ALIGN: left
}
A.foto:hover SPAN {
	MARGIN-TOP: 40px; LEFT: 130px
}
A.bayrak:hover SPAN {
	LEFT: 440px
}
A.bayrak2:hover SPAN {
	LEFT: -70px; TOP: 70px
}
A.bayrak3:hover SPAN {
	LEFT: -40px; TOP: 70px
}
A.bayrak4:hover SPAN {
	LEFT: -10px; TOP: 70px
}
